"""Migration file"""  # pylint: disable=invalid-name

# Generated by Django 4.2.13 on 2024-10-07 12:43

from django.db import migrations, models


class Migration(migrations.Migration):
    """Migration class"""

    dependencies = [
        (
            "netbox_rps_plugin",
            "0023_add_proxy_buffer_responses_and_proxy_buffer_requests_to_mapping_model",
        ),
    ]

    operations = [
        migrations.AlterField(
            model_name="mapping",
            name="testingpage",
            field=models.CharField(blank=True, null=True),
        ),
    ]
